h2{
	font: bold 16px Trebuchet MS;
	color: Gray;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 3px 0px;
	text-align: left;
	border: none;
}
h3{
	font: normal 13px Trebuchet MS;
	color: White;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	border: none;
}

#aktuality{
	width: 240px;
	height: 284px;
	margin: 0px;
	padding: 0px;
	float: left;
	color: #666666;
	text-align: center;
	margin-left: 5px;
}
#aktualitybuton{	margin: 4px 0px 6px 15px;	text-align: left;}
.aktualita{	width: 230px;	/*height: 85px;*/	text-align: left;	margin: 2px auto 2px 5px;}
p.aktualitytext{	margin: 0px;	padding: 0px;	height: 62px;}

a.aktualitavice{	text-align: center;	padding: 2px 5px 2px 5px;	background-color: #656565;	color: White;	text-decoration: none;	float: right;	font: normal normal 11px Trebuchet MS;}
a.aktualitavice:hover{	background-color: Black;	color: White;}
p.aktualitynadpis{	font: normal 14px Trebuchet MS;	margin: 4px 0px 4px 0px;}

#aktualityoddelovac{	width: 245px;	height: 24px;	background: transparent url(../img/homeaktualityoddelovac.gif) no-repeat bottom;	margin: 6px auto 2px auto;	clear: both;}

#uvodbloky{	padding: 0px;	margin: 0px;	clear: both;}
#uvodbloky #infobloka{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 242px;	margin: 2px 3px 8px 0px;	height: 265px;}
#uvodbloky #infoblokb{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 242px;	margin: 2px 3px 8px 3px;	height: 265px;}
#uvodbloky #infoblokc{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 242px;	margin: 2px 3px 8px 3px;	height: 265px;}
#uvodbloky #infoblokd{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 245px;	margin: 2px 0px 8px 3px;	height: 265px;}

#uvodbloky #infobloke{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 242px;	margin: 2px 3px 8px 0px;	height: 265px;}
#uvodbloky #infoblokf{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 242px;	margin: 2px 3px 8px 3px;	height: 265px;}
#uvodbloky #infoblokg{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 242px;	margin: 2px 3px 8px 3px;	height: 265px;}
#uvodbloky #infoblokh{	float: left;	text-decoration: none;	background-color: #e2e2e2;	width: 245px;	margin: 2px 0px 8px 3px;	height: 265px;}


.uvodinfonadpis{	background-color: #454545;	color: #f4f4f4;	text-align: center;	padding: 4px 0px 4px 0px;	text-transform: uppercase;}
.uvodinfoblok{	color: #3c3c3c;	text-align: left;	padding: 7px 7px 7px 7px;}
.ikonka2uvod{
	text-align: center;
	margin-top: 4px;
}


/* produktovy pas*/
#productDescriptionBox {	clear: both;	padding-top: 20px;}

div#productList a, div#polecaneBox a, div#ogladaneBox a {
	text-decoration: none;
	color: #000000;
}

div#produkt-tabs {	margin: 0;	padding: 0;	text-align: left;	margin-top: 20px;}

div#nowosci, div#bestsellery, div#outlet, div#ogladane, div#polecane {
	float: left;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	width: 989px;
	margin: 0;
	padding: 0;
	top: 1px;
	height: 220px;
	margin-top: 0px;
}

li#nowosci_part0, li#nowosci_part1, li#nowosci_part2, li#nowosci_part3, li#nowosci_part4, li#nowosci_part5, li#nowosci_part6, li#nowosci_part7, li#nowosci_part8, li#nowosci_part9{
	height: 220px;
	width: 950px;
	text-align: center;
	!padding-left: 15px;
}

li#bestsellery_part0, li#bestsellery_part1, li#bestsellery_part2, li#bestsellery_part3, li#bestsellery_part4, li#bestsellery_part5, li#bestsellery_part6, li#bestsellery_part7, li#bestsellery_part8, li#outlet_part0, li#outlet_part1, li#outlet_part2  {
	height: 220px;
	width: 950px;
	text-align: center;
	!padding-left: 15px;
}


div.productItem{	width: 140px;	margin: 0px 5px 5px 5px;	text-align: center;}

div.productItem p.name{	height: 48px;}
